Subject: tiny thing

From: Rupert Zhu <[email-masked]>
Date: Wed, 22 May 91 21:33:31 EDT

The following message reports that the tiny difference between PC-DOS 3.3
and MS-DOS 3.3 may be the cause for some trouble to BYX 1.1.  Does
anybody else have similar experience?    --- Rupert Zhu

---------------------------------------------
>From [email-masked] Tue May 21 22:48 EDT 1991
To: rzhu@watmath
Subject: BYX1.1 Bug

Rupert, I think I have figured out the "not enough memory" bug of BYX 1.1.
I believe the bug it is the problem of DOS version. On two identical machine
I have tested on, the one running PC DOS 3.3 gives this error and the other
one (running MS DOS 3.3) runs without problem. Would you please let the
author know this information and hopfully he can fix the bug.

Lixin